## python-cymem 2.0.2

=== requirements.txt ===
cython>=0.24,<0.28.0
pytest
