=== debian/changelog ===
python-cymem (2.0.2-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:41 +0100

python-cymem (2.0.2-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:42:46 +0000

python-cymem (2.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #900941)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Nov 2018 16:59:12 +0100
