=== debian/control ===
Source: python-cymem
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all-dev,
               cython3,
               python3-pytest,
               python3-wheel (>= 0.32.0)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cymem
Vcs-Git: https://salsa.debian.org/python-team/modules/python-cymem.git
Homepage: https://github.com/explosion/cymem

Package: python3-cymem
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: cython memory pool for RAII-style memory management
 Cython Memory Helper provides two small memory-management helpers for
 Cython. They make it easy to tie memory to a Python object's life-cycle,
 so that the memory is freed when the object is garbage collected.
