=== debian/watch ===
version=4

https://github.com/explosion/cymem/releases .*/archive/v?(\d[.\d]+)@ARCHIVE_EXT@
