## python-cymem 2.0.6

=== requirements.txt ===
cython>=0.25
pytest
