=== debian/watch ===
version=4

https://github.com/explosion/cymem/tags .*/v?(\d[.\d]+)@ARCHIVE_EXT@
