## python-cymem 2.0.10

=== debian/changelog ===
python-cymem (2.0.10-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:41:39 +0000

python-cymem (2.0.10-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:29:48 +0100

python-cymem (2.0.10-1) unstable; urgency=medium

  * Team Upload
  * Fix watchfile
  * New upstream version 2.0.10
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 17:06:12 +0100
