=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all-dev,
+               python3-setuptools,
                cython3,
                python3-pytest,
-               python3-wheel (>= 0.32.0)
-Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cymem
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-cymem.git
+               python3-wheel
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cymem
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cymem.git
 Homepage: https://github.com/explosion/cymem
+Rules-Requires-Root: no
 
 Package: python3-cymem
 Architecture: any
