=== debian/tests/control ===
Test-Command: cd cymem; python3 -m pytest tests -v
Depends: @, python3-pytest
