## python-cymem 2.0.11

=== debian/changelog ===
python-cymem (2.0.11-1) unstable; urgency=medium

  * Team upload.
  * Switch to autopkgtest-pkg-pybuild (closes: #1093017).
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Mar 2025 14:46:58 +0000
