=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = cymem
export PYBUILD_TEST_ARGS = tests

%:
	dh $@ --buildsystem=pybuild
